.container {
    width: 100%;
}

body.overflow, html.overflow {
    overflow: hidden;
}

#header {
    padding: 14px 0;
}

/*#header > .container,*/
/*.section--banner > .inside,*/
/*.column--text .flex-center,*/
/*.section--breadcrumbs,*/
/*.section--browser-title .inside,*/
/*.section--change-template,*/
/*.apartment-box,*/
/*.section--floor-title .inside,*/
/*.section--apartment-details,*/
/*.section--apartment-form,*/
/*.section--similar-apartments,*/
/*.section--history-price-title,*/
/*.my-form .form-row,*/
/*.section--small-desc,*/
/*.section--pzt,*/
/*.section--facilities,*/
/*.section--bix-boxes,*/
/*.section--contact-title,*/
/*.section--local-images,*/
/*.location-group,*/
/*.section--sales, .section--map {*/
/*    width: 90%;*/
/*    margin-left: auto;*/
/*    margin-right: auto;*/
/*}*/

#footer {
    margin-top: 10px;
}

#footer > .container {
    width: 100%;
}

#footer a.main-logo {
    min-width: 155px;
    margin-bottom: 5px;
    margin-right: 0;
}

#footer a.second-logo {
    min-width: 120px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 25px;
}

#footer .middle-right {
    margin-top: 30px;
}

#footer .row:nth-child(1) {
    flex-wrap: wrap;
    flex-direction: column;
}

#footer .middle-left, #footer .middle-right {
    width: 100%;
    flex-direction: column;
    align-items: center;
    text-align: center;
}

#footer .row:nth-child(1) a.link {
    margin-left: 0;
    margin-top: 30px;
    margin-right: 0;
}

#footer .row:nth-child(2) {
    display: block;
    text-align: center;
    border-top: 1px solid #ffffff0d;
    padding-top: 25px;
}

#footer .row:nth-child(2) a {
    display: block;
    margin-top: 20px;
    margin-right: 0;
}

#CookiebotWidget {
    z-index: 2000 !important;
}

#header .menu {
    display: none;
}

.mobile-menu {
    position: fixed;
    width: 100%;
    height: calc(100% - 60px);
    background: #323138;
    z-index: 999;
    left: 0;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    overflow: auto;
    padding: 20px 25px;
    top: -50vh;
    opacity: 0;
    transition: all 0.5s;
    visibility: hidden;
}

.mobile-menu.active {
    top: 60px;
    opacity: 1;
    visibility: visible;
}

.mobile-menu-bottom .btn {
    width: 100%;
    margin-top: 15px;
}

.mobile-menu-bottom .btn span {
    font-size: 17px;
}

.mobile-menu-bottom .btn img {
    margin-right: 10px;
    width: auto;
    height: 18px;
}

.section--banner .inside {
    display: block;
    height: 100%;
    padding-bottom: 0;
    padding-top: 0;
}

/*.section--banner::after {*/
/*    display: none;*/
/*}*/

.mobile-menu > ul {
    padding-top: 5vh;
}

.mobile-menu > ul > li {
    margin-bottom: 12px;

}

.mobile-menu ul li ul li {
    transition: all 300ms;
    margin-bottom: 0;
}

.mobile-menu > ul li a {
    color: #F2ECD9;
    transition: all 300ms;
    padding: 16px 17px;
    display: block;
    text-decoration: none;
    font-size: 14px;
    font-weight: 300;
    position: relative;
    background: #F2ECD90D;
    border-radius: 10px;
    margin-bottom: 0;
}

.mobile-menu > ul li a.active {
    margin-bottom: 10px;
}

.mobile-menu ul li ul.active li {
    margin-bottom: 10px;
}

.mobile-menu > ul li a svg {
    position: absolute;
    width: 20px;
    right: 10px;
    top: 20px;
}

.mobile-menu > ul li a svg path {
    transition: all 300ms;
}

.mobile-menu > ul li a svg path {
    stroke: #F2ECD9
}

.submenu.active svg {
    transform: rotate(180deg);
}

.submenu.active svg path {
    stroke: #B95625;
}

.mobile-menu > ul ul {
    display: none;
    width: 80%;
    margin-left: auto;
}


.section--banner .banner-box {
    height: 100%;
    padding-bottom: 0;
    padding-right: 0;
    justify-content: flex-start;
    padding-top: 50px;
    margin-left: auto;
    margin-right: auto;
}

.section--banner .banner-box .title br, .section--banner .banner-box .description br {
    display: none;
}

.section--banner .banner-box .title {
    font-size: 28px;
    font-weight: 600;
    line-height: 1.3em;
}

.section--banner .banner-box .description {
    font-size: 16px;
    line-height: 1.5em;
}

.btn {
    padding: 13px 15px;
    font-size: 14px;
}

.section--banner .banner-box .btn {
    max-width: 100%;
}

.section--banner .banner-form {
    display: none;
}

.section--banner .banner-highlights {
    position: absolute;
    width: 100%;
    bottom: 35px;
}

.mobile-form {
    display: block;
}

.my-form {
    background: #323138;
    border-radius: 0;
    padding: 20px 0;
    width: 100%;
}

.my-form .form-row {
    margin-bottom: 10px;
    margin-left: auto;
    margin-right: auto;
    width: 90%;
}

.check label {
    width: 65px;
}

.consents__item {
    width: 83%;
    margin-left: auto;
    margin-right: auto;
}

.my-form .btn {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    display: block;
    margin-top: 30px;
    margin-bottom: 20px;
}

.section--promo .inside {
    display: block;
    width: 90%;
    padding-top: 15px;
}

.section--promo .right img {
    width: 100%;
    height: auto;
}

.footer-menu {
    display: block;
    width: auto;
}


.banner-highlights .value {
    font-size: 28px;
}

.section-two-columns .column {
    width: 100%;
}

.section-two-columns {
    display: block;
}

.column--text .flex-center {
    padding-left: 0;
    padding-right: 0;
    margin-left: auto;
    margin-right: auto;
}

.section-label {
    width: 100%;
    text-align: center;
    padding: 12px 11px;
    display: none;
}

.section .head {
    font-size: 27px;
    margin-bottom: 10px;
}

.section .text {
    font-size: 16px;
}

.section--about.section-two-columns.reverse {
    flex-direction: column-reverse;
    display: flex;
}

.section--about.reverse .column--img img {
    border-radius: 30px 0 0 0;
}

.section--about .column--img img {
    height: 250px;
    object-fit: cover;
    border-radius: 0 30px 0 0;
}

.section {
    margin-top: 30px;
    width: 90%;
}
#header > .container {
    width: 90%;
}

.section--banner .inside {
    width: 90%;
}

.section--promo .left {
    padding-left: 0;
}

.section--promo .title {
    margin-top: 20px;
    line-height: 1.2em;
}

.section--promo .right {
    padding: 0;
    margin-top: 20px;
    width: 100%;
    max-width: 100%;
}

.section--promo a {
    width: 100%;
}

.section--promo {
    padding-top: 0;
    width: 100%;
}

.section--banner {
    margin-top: -2px;
    /*background-image: url(https://myglebocka.pl/wp-content/uploads/2026/03/hero-z-gradient@3x.jpg) !important;*/
    height: 600px;
    width: 100%;
}

.section--breadcrumbs {
    font-size: 13px;
}

.section--browser-title .inside {
    flex-direction: column;
}

.section--browser-title .left, .section--browser-title .right {
    width: 100%;
}

.section--browser-title .title, .section--browser-list-title .title,
.section--history-price-title .title, .section--contact-title .title,
.section--local-images .right .title, .section--floor-title .inside .title,
.section--similar-apartments > .title, .section--pzt .title, .section--bix-boxes .box .title {
    font-size: 25px;
}

.section--breadcrumbs {
    margin-top: 0;
}

.section--browser-title .right {
    margin-top: 20px;

}

.section--browser-title .btn {
    margin-left: 0;
    width: 100%;
    margin-bottom: 10px;
}

.section--floor-browser {
    display: none;
}

.section--search .top .results {
    display: none;
}

.section--search .top .title {
    text-align: left;
    line-height: 1.4em;
}

.section--search .column, .section--search .colum {
    width: 100%;
    margin-bottom: 25px;
}

.form-search-apartments .bottom {
    flex-direction: column;
}

.apartment-box {
    width: 100%;
}

.section--floor-title .inside {
    flex-direction: column;
}

.section--floor-title .left,  .section--floor-title .right {
    width: 100%;
}

.section--floor-title .left {
    margin-bottom: 20px;
}

#header .left-column a.main-logo {
    width: 110px;
    margin-right: 10px;
}

#header .left-column a.second-logo {
    margin-right: 10px;
    width: 80px;
}

#header .right-column img {
    width: 15px;
}

.trigger-mobile {
    display: block;
    width: 30px;
    height: 25px;
    position: relative;
    margin-left: 15px;
    cursor: pointer;
}

.trigger-mobile span {
    height: 2px;
    background: #F2ECD9;
    display: block;
    width: 100%;
    position: absolute;
    left: 0;
    transition: transform 0.3s ease, opacity 0.2s ease;
    transform-origin: center;
}

/* pozycje startowe */
.trigger-mobile span:nth-child(1) {
    top: 0;
}

.trigger-mobile span:nth-child(2) {
    top: 50%;
    transform: translateY(-50%);
}

.trigger-mobile span:nth-child(3) {
    bottom: 0;
}

.trigger-mobile.active span:nth-child(1) {
    top: 50%;
    transform: translateY(-50%) rotate(45deg);
}

.trigger-mobile.active span:nth-child(2) {
    opacity: 0;
}

.trigger-mobile.active span:nth-child(3) {
    bottom: auto;
    top: 50%;
    transform: translateY(-50%) rotate(-45deg);
}

.section--browser-title .title {
    margin-bottom: 15px;
}

.section--browser-title .btn--creamy {
    display: none;
}

.section--browser-title .btn--white {
    background-color: #b95624;
    color: #FFF;
}

.section--browser-list-title .inside {
    display: none;
}

.section--search .check label {
    width: 65px;
}

.section--search .inside, .apartment-box {
    max-width: 450px;
}

.section--change-template {
    display: none;
}

.apartment-box .contiguity .parameter {
    width: 48.1%;
}

.apartment-box .action .btn {
    width: 100%;
}

.section--breadcrumbs .inside {
    white-space: nowrap;
    flex-wrap: wrap;
}

.section--apartment-details .inside {
    flex-direction: column;
}

.section--apartment-details .inside > .left, .section--apartment-details .inside > .right {
    width: 100%;
    padding: 0;
    margin: 0;
}

.section--apartment-details .inside > .left::before {
    display: none;
}

.section--apartment-details .inside > .left {
    /*border-top: 1px solid #4A4851;*/
    /*margin-top: 25px;*/
    /*padding-top: 25px;*/
}

.status-link a {
    font-size: 12px;
}

.section--apartment-details .right .column {
    justify-content: space-between;
}

.section--apartment-details .prices {
    flex-direction: column;
}

.section--apartment-details .prices .column {
    width: 100%;
}

.section--apartment-details .prices .column:nth-child(2) {
    padding-top: 5px;
}

.section--apartment-details .inside > .right {
    margin-top: 25px;
}

.prices .label-price {
    font-size: 11px;
    line-height: 1.3em;
}

.section--apartment-form {
    flex-direction: column;
}

.section--apartment-form .left, .section--apartment-form .right {
    width: 100%;
}

.parameter > .title {
    padding-left: 10px;
}

.tabs {
    width: 100%;
    overflow: auto;
}

.tabs button {
    padding: 15px 4px;
    font-size: 14px;
    white-space: nowrap;
    margin-right: 15px;
    min-width: 46vw;
}

.history-price {
    min-width: 800px;
}

.section--history-price-title .tab-content {
    overflow: scroll;
}

.history-price thead th, .history-price tbody td {
    padding: 10px;
}

.prices .value-price {
    font-size: 19px;
}

.prices .value-previous-price {
    font-size: 13px;
}

.price-history {
    justify-content: flex-start;
}

.img-with-highlights .column--img img {
    height: 400px;
}

.img-with-highlights .column--img::before {
    bottom: 2px;
    height: 250px;
}

.img-with-highlights .banner-highlights {
    bottom: 100px;
}

.img-with-highlights .column--img .stock {
    width: 190px;
    height: auto;
    top: auto;
    bottom: -73px;
    z-index: 100;
    object-fit: cover;
    left: auto;
    right: 5px;
}

.img-with-highlights .column--text {
    padding-top: 75px;
}

.section--small-desc {
    display: block;
}

.section--small-desc .column {
    padding-left: 20px;
    font-size: 15px;
    margin-bottom: 25px;
}

.section--dark {
    border-radius: 0;
    padding-top: 25px;
    padding-bottom: 0;
    width: 100%;
    background: #1A1A1A !important;
}

.section--dark .head {
    font-size: 27px;
    margin-bottom: 20px;
    font-weight: 500;
}

.section--dark .inside {
    display: block;
    padding-left: 15px;
    padding-right: 10px;
}

.section--dark .right img {
    margin-top: 10px;
}

.section--about.section-two-columns.reverse.komunikacja {
    flex-direction: column-reverse;
}

.section--about.section-two-columns.reverse.komunikacja img.radius {
    display: none;
}

.section--about.section-two-columns.reverse.komunikacja .column--text {
    margin-bottom: 20px;
}

.section--about.section-two-columns.reverse.komunikacja img {
    display: block;
    position: static;
}

.section--about.section-two-columns.reverse.komunikacja img.stock {
    width: 100%;
    margin-bottom: 0;
    object-fit: contain;
}

.section--pzt {
    flex-direction: column;
}

.section--pzt .title {
    margin-bottom: 10px;
}

.section--facilities .icons {
    gap: 10px;
}

.section--facilities .icons .title {
    font-size: 14px;
}

.section--facilities .icons .box {
    margin-bottom: 10px;
}

.section--bix-boxes {
    flex-direction: column;
}

.section--bix-boxes .box {
    width: 100%;
    margin-bottom: 15px;
}

.section--local-images > .inside {
    flex-direction: column;
}

.section--local-images .left, .section--local-images .right {
    width: 100%;
    padding: 0;
}

.section--local-images .right {
    margin-top: 20px;
}

.section--local-images .right .title br {
    display: none;
}

.section--local-images li {
    padding-top: 5px;
    background-position: left 3px;
}

#location-map {
    height: 80vh;
    border-radius: 0;
}

.location-groups {
    display: block;
}

.location-item__icon {
    width: 30px;
    min-width: 30px;
    margin-right: 10px;
}

.location-group__box {
    padding: 0;
    border: none;
}


.location-item__access-icon {
    margin-right: 7px;
}

.location-item__access-icon img {
    width: 20px;
    height: auto;
}

.location-item__distance {
    font-weight: 300;
}

.location-item__name {
    font-weight: 400;
    font-size: 11px;
}

.location-item__right {
    width: 35%;
}

.location-item__left {
    width: 65%;
}

.location-group {
    margin-bottom: 40px;
    width: 100%;
}

.gallery-filters {
    white-space: nowrap;
    overflow: auto;
}

.section--breadcrumbs svg {
    position: relative;
    top: 1px;
}

.section--contact-title .desc {
    font-size: 24px;
}

.section--sales {
    flex-direction: column;
}

.section--sales .person {
    width: 100%;
    padding: 15px;
}

.section--sales .person .img img {
    width: 80px;
}

.section--sales .person .details .name {
    font-size: 18px;
}

.section--sales .person .details .position {
    font-size: 13px;
    padding-bottom: 10px;
}

.section--sales .person .details .phone {
    padding-top: 10px;
    font-size: 16px;
}

.section--sales .person .details .phone svg {
    width: 18px;
    margin-right: 13px;
}

.section--contact-form .inside {
    display: block;
}

.section--contact-form {
    border-radius: 0;
}

.section--contact-form .left {
    width: 100%;
    border-radius: 0 !important;
    padding: 20px 20px 20px 10px;
    height: 290px;
}

.section--contact-form .section-label {
    display: none;
}

.section--contact-form .left .btn {
    margin-left: 5px;
    font-size: 19px;
}

.section--map .inside {
    display: block;
}

.section--map .left, .section--map .right {
    width: 100%;
}

.section--map .inside .title {
    font-size: 18px;
}

.section--map .inside .details {
    margin-bottom: 20px;
}

.section--search {
    width: 100%;
}

.form-rooms > .flex {
    justify-content: flex-start;
}

.main-details .parameter {
    width: 31%;
}

.section--floor-title .right .btn--creamy {
    background-color: #B95625;
    color: #FFFFFF;
    width: 100%;
}

.section--floor-title .right .btn--creamy svg path {
    stroke: #FFF;
}

.section--apartment-form .right {
    padding: 20px;
}

.section--apartment-form .right form {
    padding-top: 10px;
}

.section--apartment-form .my-form .form-row {
    width: 100%;
}

.section--history-price-title > .inside {
    align-items: flex-start;
}

.tabs, .section--facilities .icons {
    gap: 5px;
}

.section--contact-form .left .btn {
    display: none;
}


.section--contact-form .form-rooms > .flex, .mobile-form .form-rooms > .flex {
    justify-content: space-between;
}

.section--local-images .img-double {
    display: none;
}

.section--404 .error {
    font-size: 100px;
}

.my-form .error, .my-form .success {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
}

.bottom-right-apartment {
    flex-direction: column;
    align-items: flex-start;
}